<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Jean 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="J1.html">Bible de Jésus-Christ</a><a class="location" href="J1.html">1 Jean 4</a><a class="prev" href="J13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="J15.html">&gt;</a>
</div></div>
<div class="section chapter J1 J14 fra_bjc fra" dir="ltr" lang="fr" data-id="J14" data-nextid="J15" data-previd="J13">
<div class="c">4</div>
<div class="p">
		<div class="s">Éprouver les esprits</div>
		<span class="v-num v-1">1&nbsp;</span><span id="J14_1" class="v J14_1" data-id="J14_1">Mes bien-aimés, ne croyez pas à tout esprit mais éprouvez les esprits pour voir s'ils sont d'Elohîm, car beaucoup de faux prophètes sont venus dans le monde.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="J14_2" class="v J14_2" data-id="J14_2">À ceci vous connaissez l'Esprit d'Elohîm : tout esprit qui confesse que Yéhoshoua Mashiah est venu en chair est d'Elohîm,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="J14_3" class="v J14_3" data-id="J14_3">et tout esprit qui ne confesse pas que Yéhoshoua Mashiah est venu en chair n'est pas d'Elohîm : c'est l'esprit de l'Anti-Mashiah<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, dont vous avez appris la venue, et qui maintenant est déjà dans le monde.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="J14_4" class="v J14_4" data-id="J14_4">Mes petits enfants, vous êtes d'Elohîm, et vous avez remporté la victoire sur eux, parce que celui qui est en vous est plus grand que celui qui est dans le monde.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="J14_5" class="v J14_5" data-id="J14_5">Eux, ils sont du monde. C'est pourquoi ils parlent comme étant du monde, et le monde les écoute.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="J14_6" class="v J14_6" data-id="J14_6">Nous, nous sommes d'Elohîm. Celui qui connaît Elohîm nous écoute, mais celui qui n'est pas d'Elohîm ne nous écoute pas. C'est par là que nous connaissons l'Esprit de vérité et l'esprit de l'égarement.</span>

		<div class="s">L'amour d'Elohîm</div>
		<span class="v-num v-7">7&nbsp;</span><span id="J14_7" class="v J14_7" data-id="J14_7">Mes bien-aimés, aimons-nous les uns les autres, car l'amour est d'Elohîm, et quiconque aime a été engendré d'Elohîm et connaît Elohîm.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="J14_8" class="v J14_8" data-id="J14_8">Celui qui n'aime pas n'a pas connu Elohîm, car Elohîm est amour<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="J14_9" class="v J14_9" data-id="J14_9">L'amour d'Elohîm a été manifesté envers nous en ce qu'Elohîm a envoyé son Fils unique dans le monde, afin que nous vivions par lui.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="J14_10" class="v J14_10" data-id="J14_10">Et cet amour consiste, non pas en ce que nous avons aimé Elohîm, mais en ce qu'il nous a aimés et qu'il a envoyé son Fils pour être la propitiation<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> pour nos péchés.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="J14_11" class="v J14_11" data-id="J14_11">Mes bien-aimés, si Elohîm nous a ainsi aimés, nous devons aussi nous aimer les uns les autres.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="J14_12" class="v J14_12" data-id="J14_12">Personne n'a jamais vu Elohîm. Si nous nous aimons les uns les autres, Elohîm demeure en nous, et son amour est parfait en nous.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="J14_13" class="v J14_13" data-id="J14_13">À ceci, nous savons que nous demeurons en lui, et lui en nous, parce qu'il nous a donné de son Esprit.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="J14_14" class="v J14_14" data-id="J14_14">Et nous, nous avons vu, et nous témoignons que le Père a envoyé le Fils, le Sauveur du monde.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="J14_15" class="v J14_15" data-id="J14_15">Quiconque confessera que Yéhoshoua est le Fils d'Elohîm, Elohîm demeure en lui, et lui en Elohîm.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="J14_16" class="v J14_16" data-id="J14_16">Et nous, nous avons connu et cru en l'amour qu'Elohîm a pour nous. Elohîm est amour et celui qui demeure dans l'amour demeure en Elohîm, et Elohîm en lui.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="J14_17" class="v J14_17" data-id="J14_17">Tel il est, tels aussi nous sommes dans ce monde : c'est en cela que l'amour est parfait en nous, afin que nous ayons de l'assurance au jour du jugement.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="J14_18" class="v J14_18" data-id="J14_18">Il n'y a pas de peur dans l'amour, mais l'amour parfait bannit la peur, car la peur implique un châtiment. Et celui qui a peur n'est pas parfait dans l'amour.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="J14_19" class="v J14_19" data-id="J14_19">Nous l'aimons, parce qu'il nous a aimés le premier.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="J14_20" class="v J14_20" data-id="J14_20">Si quelqu'un dit : J'aime Elohîm et qu'il haïsse son frère, c'est un menteur. Car comment celui qui n'aime pas son frère qu'il voit, peut-il aimer Elohîm qu'il ne voit pas ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="J14_21" class="v J14_21" data-id="J14_21">Et nous avons ce commandement de sa part : que celui qui aime Elohîm, aime aussi son frère.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:3</a><span class="text">Antichrist.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:8</a><span class="text">« Agapé » en grec.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:10</a><span class="text">Du grec « hilasmos » qui signifie « apaisement ». Les Écritures nous parlent aussi du « propitiatoire », c'est-à-dire « le siège de la miséricorde » ou « lieu de l'expiation ». Le propitiatoire était une plaque en or du sommet de l'arche de l'alliance. Le grand-prêtre l'aspergeait sept fois le jour de l'expiation afin de réconcilier symboliquement YHWH et son peuple. Voir Ex. 25:17-22.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="J13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="J15.html">&gt;</a>
</div></div>
</body>
</html>